RubyGems Navigation menu

Reverse dependencies for rtype-java Latest version of the following gems require rtype-java

Total downloads 18,076

For this version 2,789

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: ~> 2.1

Links: